# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.ZonedDateTimeKeyDeserializer

Packages that use ZonedDateTimeKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of ZonedDateTimeKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as ZonedDateTimeKeyDeserializer
Modifier and Type
Field
Description
`static final ZonedDateTimeKeyDeserializer`
ZonedDateTimeKeyDeserializer.`INSTANCE`